<div
  class="
  auth-background
    d-flex
    flex-column flex-column-fluid    
  "
>
  <!--begin::Content-->
  <div class="d-flex flex-center flex-column flex-column-fluid p-5 pb-lg-19">
    <a routerLink="/" class="mb-7"
      ><img alt="Logo" src="./assets/media/logos/easypims-icon.png" class="logo-img"
    /></a>

    <!--begin::Content body-->
    <div class="w-lg-500px bg-white rounded shadow-sm p-10 p-lg-15 mx-auto">
      <router-outlet></router-outlet>
    </div>
    <!--end::Content body-->
  </div>
  <!--end::Content-->

  <!-- begin::Footer -->
  <div class="d-flex flex-center flex-column-auto p-10">
    <div class="d-flex align-items-center fw-bold fs-6">
      <a class="text-muted text-hover-primary px-2 cursor-pointer">About</a
      ><a class="text-muted text-hover-primary px-2 cursor-pointer">Contact</a
      ><a class="text-muted text-hover-primary px-2 cursor-pointer"
        >Contact Us</a
      >
    </div>
  </div>
  <!-- end::Footer -->
</div>
